<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4213m100" xml:lang="it">
   <Header>
      <Title>Ricostruzione saldi fatture composte BP 'Destinazione fattura' (tccom4213m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per ricalcolare l'importo totale delle richieste di fatturazione aperte per un intervallo di Business Partner.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Se si seleziona la casella di controllo <GUIRef href="/baanerp/tc/com/tccom0000s000#tccom999.itib" role="manual">Includi imposta in saldi BP</GUIRef> nella sessione <GUIRef href="/baanerp/tc/com/tccom0000s000" role="session">Parametri COM (tccom0000s000)</GUIRef>, LN include gli importi imposta calcolati nel saldo richieste di fatturazione.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000059" role="manual">Ricalcolo di saldi per i Business Partner</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="simulate.rebuild">
         <Header>
            <Title>Simula</Title>
         </Header>
         <FuncDesc>Se non si desidera modificare gli importi nel database ma solo visualizzare o stampare gli importi calcolati per scopi di verifica, è necessario selezionare questa casella di controllo.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>